make-memtest86+-boot-floppy(1)

NAME
make-memtest86+-boot-floppy - create a memtest86+ boot-floppy using GRUB.

SYNOPSIS
make-memtest86+-boot-floppy [ --memtest <path to memtest86+-image> ] [ --floppyimage <path to floppyimage/device> ]

DESCRIPTION
make-memtest86+-boot-floppy can create a memtest86+ boot floppy using GRUB as the bootloader.

OPTIONS

--memtest <path to the memtest-image>
    Path to the memtest86+-image, default is /boot/memtest86+.bin.

--floppyimage <path to the floppyimage or device>
    File or device where the boot-image should be written to, default is /dev/fd0.

--help
    Display a short message about the options of the tool.

AUTHOR
This man-page has been written by Thomas Schmidt <thomas@thsnet.de>

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.